@charset "utf-8";

/*=========================================================
	index
		1. tHead
		2. tFoot
=========================================================*/

/* 1. tHead
=========================================================*/
table.tHead,
.tHead th,
.tHead td{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #A97EA9;
}
table.tHead{
	margin:0 0 1em;
}
.tHead th,
.tHead td{
	padding:6px;
	font-size:95%;
	line-height:1.4;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
.tHead th{
	text-align:center;
	vertical-align:middle;
	background-color:#FCEBF4;
}
.tHead .tCol01,
.tHead .tCol01 td,
.tHead .tCol01 th{
	background-color:#E8C1D6;
}
.tCol02,
.tCol02 td,
.tCol02 th{
	background-color: #FFD9D9;
}
.tHead th table,
.tHead th th,
.tHead th td,
.tHead td table,
.tHead td th,
.tHead td td{
	border:none;
	padding:0;
	background:none;
	font-size:100%;
}

tr.break{
page-break-after: always;
}
